# Organization Duplicates Organization Duplicates ## Gets all of the organization duplicates in the system. - [GET /organizationDuplicates/{tenantId}](https://docs.api.rhythmsoftware.com/apis/rolodex/rolodex-v1/organization-duplicates/listorganizationduplicates.md): This method will scan all organization duplicates and and return them to the caller. ## Search for potential duplicates - [POST /organizationDuplicates/{tenantId}](https://docs.api.rhythmsoftware.com/apis/rolodex/rolodex-v1/organization-duplicates/duplicatecheck.md): This method takes in an order that has not yet been placed, and returns information about order pricing and available options ## Returns a organization duplicate from the system by its ID. - [GET /organizationDuplicates/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/rolodex/rolodex-v1/organization-duplicates/getorganizationduplicate.md): This method will look up a organization duplicate by the specified ID and return it back. ## Partially updates a organization duplicate with the specified ID. - [PATCH /organizationDuplicates/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/rolodex/rolodex-v1/organization-duplicates/patchorganizationduplicate.md): This method will patch an existing organization duplicate with the specified ID, using the HTTP PATCH specification. ## Updates a organization duplicate with the specified ID. - [PUT /organizationDuplicates/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/rolodex/rolodex-v1/organization-duplicates/updateorganizationduplicate.md): This method will update an existing organization duplicate with the specified ID.